@charset "UTF-8";
/* CSS Document */

h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:100;
	color:#FFF;
	text-align:center;
	
	}
	
h1 a:link{
	color:#fff;
	text-decoration:none;
	}
	
h1 a:visited{
	text-decoration:none;
	display:none;
	color:white;
	}
	
h1 a:active{
	text-decoration:none;
	color:#fff;
	}
	
h1 a:hover{
	color:#FC9;
	}